<?php get_header(); ?>

<?php include('sidebar1.php'); ?>

	<div id="content">

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div class="post" id="post-<?php the_ID(); ?>">

			  <div class="postMaster">
				<div class="postDate">
					<p class="day"><?php the_time('j') ?></p>
					<p class="month"><?php the_time('M') ?></p>
					<p class="year"><? // php the_time('Y') ?></p>
				</div>
				<div class="postHeader">
					<h2 class="post-title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
					<p><strong>Posted under:</strong> <?php the_category(', ') ?> <strong>by</strong> <?php the_author() ?></p>
				</div>
				<div class="clear"></div>
			  </div>

			<div class="entry">
				<?php the_content('<p class="serif">Read the rest of this entry &raquo;</p>'); ?>

				<?php wp_link_pages(array('before' => '<p><strong>Pages:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
				<?php the_tags( '<p class="tags-title">Tags: ', ', ', '</p>'); ?>
			</div>
				<div class="postmetadata"><?php edit_post_link('Edit', '', ' | '); ?>  <?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?></div>
		</div>
		
		<div class="navigation single">
			<div class="alignleft"><?php previous_post_link('&laquo; %link') ?></div>
			<div class="alignright"><?php next_post_link('%link &raquo;') ?></div>
		</div>

	<?php comments_template(); ?>

	<?php endwhile; else: ?>

		<p>Sorry, no posts matched your criteria.</p>

<?php endif; ?>

	</div>
	
<?php include('sidebar2.php'); ?>

<?php get_footer(); ?>
